<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link rel="stylesheet" href="/assets/style/style.css?v=2" />
  <link rel="stylesheet"
    href="https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=M+PLUS+1p:wght@100;300;400;500&display=swap" />
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/remixicon@2.5.0/fonts/remixicon.css">
  <link rel="stylesheet" href="/assets/js/leaflet/leaflet.css">
  <script src="/assets/js/leaflet/leaflet.js"></script>
  <script src="/assets/js/leaflet-grayscale/TileLayer.Grayscale.js"></script>
  <title>Home &ndash; Synonym of Sound</title>
</head>

<body>

  <!-- home -->
  <div class="section" id="home">
    <h1>House of the Artist</h1>
    <h2>Synonym of Sound</h2>
  </div>

  <!-- news -->
  <div class="section" id="news">
    <a href="studio/" class="equipment">
      <div class="equipment-text">
        <h3>Interested in our workflow?</h3>
        <p class="cta">Take a closer look <i class="cta-icon ri-arrow-right-line"></i></p>
        <!-- <p class="cta">Take a closer look</i></p> -->
      </div>
      <div class="equipment-border"></div>
    </a>
  </div>

  <!-- services -->
  <div class="section" id="services">
    <h3>What we do</h3>
    <div class="services">
      <div class="service">
        <h4>Music Production</h4>
        <p>We offer everything from recording to release, tailored to your needs.</p>
        <ul>
          <li><i class="ri-pen-nib-fill"></i>Song Writing</li>
          <li><i class="ri-file-list-3-fill"></i>Pre-Production</li>
          <li><i class="ri-mic-fill"></i>Recording</li>
          <li><i class="ri-sound-module-fill"></i>Mixing</li>
          <li><i class="ri-disc-fill"></i>Mastering</li>
        </ul>
      </div>
      <div class="service">
        <h4>Career Guidance</h4>
        <p>Being a musician takes more than being a great artist, it involves finding your way in the music industry.
        </p>
        <ul>
          <li><i class="ri-chat-history-fill"></i>15+ Years of Experience</li>
          <li><i class="ri-service-fill"></i>Close Partnerships</li>
          <li><i class="ri-contacts-book-2-fill"></i>Rich Networking Opportunities</li>
        </ul>
      </div>
      <div class="service">
        <h4>Coaching &amp; Music Lessons</h4>
        <p>We offer a unique learning experience, so that you can start jamming like a pro.</p>
        <ul>
          <li><i class="ri-team-fill"></i>Coaches with Diverse Background</li>
          <li><i class="ri-map-2-fill"></i><span>Lessons in Innsbruck, Landeck, Silz and <a
                href="https://www.learntorock.eu/filialen/kufstein/" target="_blank"
                rel="noopener noreferrer">Kufstein</a></span></li>
        </ul>
      </div>
      <a href="#contact" class="service service-etc">
        <div>
          <h4>In need of something special?</h4>
          <p>Feel free to still contact us and we'll work something out <i class="cta-icon ri-arrow-right-line"></i></p>
        </div>
      </a>
    </div>
  </div>

  <!-- projects -->
  <div class="section" id="projects">
    <h3>Selected Discography</h3>

    <script src="/assets/js/color-thief/dist/color-thief.umd.js"></script>
    <script src="/assets/js/projects.js" defer></script>

    <noscript>
      <p>Please update your browser or enable JavaScript to view this content.</p>
    </noscript>

    <!-- Projects -->
    <div class="projects">

      <div class="loader">
        <!-- <i class="ri-loader-5-line"></i>
        <p>Loading</p> -->
      </div>

    </div>
  </div>

  <!-- contact -->
  <div class="section" id="contact">
    <h3>Stay in Touch</h3>
    <div class="links">
      <div class="btns">
        <a href="https://www.instagram.com/synonymofsound/" target="_blank" rel="noopener noreferrer" class="btn"><i
            class="ri-instagram-line"></i></a>
        <a href="mailto:synonymofsound@gmail.com" class="btn"><i class="ri-mail-fill"></i></a>
      </div>
      <ul>
        <li><i class="ri-phone-fill"></i><span>Fabio D&rsquo;Amore: <a href="tel:+4367762059100">+43 677
              62059100</a></span></li>
        <li><i class="ri-phone-fill"></i><span>Katja Reisenbauer: <a href="tel:+436769553272">+43 676 9553272</a></span>
        </li>
        <li><i class="ri-map-pin-2-fill"></i>Fabrikstraße 2, 6424 Silz, AT</li>
      </ul>
    </div>
    <div class="map"></div>
  </div>

  <!-- partners -->
  <div class="section" id="partners">
    <h3>Our Partners</h3>
    <div class="partners">
      <a href="https://www.thomann.de/" target="_blank" rel="noopener noreferrer"><img src="/assets/logos/Thomann.png"
          alt="Thomann"></a>
      <a href="https://www.kufsteinermusikhaus.com/store/" target="_blank" rel="noopener noreferrer"><img
          src="/assets/logos/Musikhaus.png" alt="Kufsteiner Musikhaus"></a>
      <a href="https://www.sound-service.eu/" target="_blank" rel="noopener noreferrer"><img
          src="/assets/logos/Sound Service.png" alt="Sound Service"></a>
      <a href="https://www.spectorbass.com/" target="_blank" rel="noopener noreferrer"><img
          src="/assets/logos/Spector.png" alt="Spector Basses"></a>
      <a href="https://www.tech21nyc.com/" target="_blank" rel="noopener noreferrer"><img
          src="/assets/logos/Tech 21.png" alt="Tech 21 NYC"></a>
      <a href="https://www.darkglass.com/" target="_blank" rel="noopener noreferrer"><img
          src="/assets/logos/Darkglass.png" alt="Darkglass Electronics"></a>
      <a href="https://sitstrings.com/" target="_blank" rel="noopener noreferrer"><img src="/assets/logos/SIT.png"
          alt="S.I.T. Strings"></a>
      <a href="http://www.taurus-amp.pl/" target="_blank" rel="noopener noreferrer"><img src="/assets/logos/Taurus.png"
          alt="Taurus Amps"></a>
      <a href="https://www.scottdixoninc.com/" target="_blank" rel="noopener noreferrer"><img
          src="/assets/logos/Dixon.png" alt="Scott Dixon"></a>
      <a href="" target="_blank" rel="noopener noreferrer"><img src="/assets/logos/Kale.png" alt="Kale"></a>
      <a href="https://www.westone.com/store/" target="_blank" rel="noopener noreferrer"><img
          src="/assets/logos/Westone.png" alt="Westone"></a>
      <a href="https://www.jagermeister.com/de-AT/music/" target="_blank" rel="noopener noreferrer"><img
          src="/assets/logos/Jäger.png" alt="Jägermeister Music"></a>
      <a href="https://alvarezguitars.com/" target="_blank" rel="noopener noreferrer"><img
          src="/assets/logos/Alvarez.png" alt="Alvarez"></a>
      <a href="" target="_blank" rel="noopener noreferrer"><img src="/assets/logos/West.png" alt="WeSt Guitarworks"></a>
      <a href="https://gletscher.it/" target="_blank" rel="noopener noreferrer"><img src="/assets/logos/Gletscher.png"
          alt="Gletscher IT"></a>
      <a href="http://www.mtam-productions.com/" target="_blank" rel="noopener noreferrer"><img
          src="/assets/logos/MTAM.png" alt="MTAM Productions"></a>
    </div>
  </div>

  <footer>
    &copy;2022 Synonym of Sound &bullet; <a href="/impressum">Imprint</a>
  </footer>

  <!-- JavaScript -->
  <script defer>
    // Map
    let el = document.getElementsByClassName("map")[0];

    let map = L.map(el, {
      center: [47.2711636, 10.9387565],
      zoom: 16,
      scrollWheelZoom: false,
      dragging: false
    });

    // Attribution
    L.tileLayer.grayscale('http://{s}.tile.osm.org/{z}/{x}/{y}.png', {
      attribution: '&copy; <a href="http://osm.org/copyright">OpenStreetMap</a> contributors',
    }).addTo(map);

    // Marker
    L.marker([47.2711636, 10.9387565], {
      title: "Fabrikstraße 2, 6424 Silz, AT"
    })
      .bindPopup("<b>Synonym of Sound</b><br>Fabrikstraße 2, 6424 Silz, AT").addTo(map);
  </script>

</body>

</html>